<?php 
include "../config.php";
$vehicle = $_POST['loadType'];
//echo $customer;
if ($vehicle != '')
{
if ($vehicle == 'Load')
{
$sql = "select * from productdetail where product_category='Boulders' || product_category='Others' && status!='deleted'";
}
else
{
$sql = "select * from productdetail where product_category!='Boulders' || product_category!='Others' && status!='deleted'";
}
//echo $sql;
$conn=mysqli_query($connect,$sql);
$output='<option value="">--Select Product--</option>';
while($row=mysqli_fetch_array($conn))
{
      
            $output.='<option value='.$row['productcode'].'>'.$row['productname'].'</option>';
      
         
}
echo $output;
}
else
{
 echo "";
}

?>
